/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component .lazy-list.collection-loading {
  pointer-events: none;
  background-image: url(/assets/spinner.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: transparent;
}
/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component .lazy-list.collection-loading * {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component .lazy-list.collection-loading .empty-view {
  color: #fff;
}
/* line 19, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component .lazy-list .empty-view {
  padding: 12px 0;
  text-align: center;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component div.load-more a {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  padding: 12px 0;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component div.load-more a:hover {
  background: #f0f0f0;
}
/* line 35, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/lazy_list.scss */
.lazy-list-component div.load-more a:active {
  background: #d0d0d0;
}
